Jump to content

Leaderboard


Popular Content

Showing content with the highest reputation on 11/03/2019 in all areas

  1. 1 point
    No need to run the update25.sql as this is a new installation. Thank you for trying my module. ☺️ The SSPP v2.5 version page is the latest and you should be using the latest commit to it.
  2. 1 point
    @Chadduck If you use the link in my signature it will direct you to the proper version . What happened is that I lost access to my previous account so i made a new one for v2.5 and above. My module is now at 2.52. In effect there are two download sections. I'll talk to the oscommerce manager and see if he can eliminate the older versions as they are outdated.
×